AVSMeterVersion=2.0.6
CreateLog=0
PauseBeforeExit=0
FrameRange=0,-1
InvokeDistributor=1
AllowOnlyOneInstance=1
LogEstimatedTime=0
UseColor=1
MonitorGPULoad=0
ProcessPriority=2
ConUseSTDOUT=1
TimeLimit=3600
